.tjsbuttonscontainer {
width:100%;
text-align:center;

}
.box_mem_home_1{
display:inline-block;
text-align:center;
padding: 10px;
background-color: #dcdcdc;
	}
.tjscontainer_mem_home_2 {
width:100%;
text-align:center;
background-color: #dcdcdc;

}
.tjs_tab_button {
display:inline-block;
text-align:left;
vertical-align:top;
padding: 15px
}

.tjsbutton {
display:inline-block;
text-align:left;
vertical-align:top;
}
.tjsbuttonsandtextcontainer {
width:100%;
text-align:left;
}
.cartbutton {
display:inline-block;
text-align:left;
vertical-align:top;
width:100%;
}


.box_home_1 {
	float: left;
	width: 320px;
	height: auto;
	padding: 5px;
	background-color: #FFFFFF;
	margin: 10px;
	border: thin solid #aab1c4;
}

@media all and (max-width: 599px) and (min-width: 300px) {
.box_home_1 {
	float: left;
	width: 300px;
	height: auto;
	padding: 5px;
	background-color: #FFFFFF;
	margin: 10px;
	border: thin solid #aab1c4;
}
}

.box_home_2 {
	float: left;
	width: 205px;
	height: auto;
	background-color: #FFFFFF;
	margin: 3px;
}

@media all and (max-width: 599px) and (min-width: 300px) {
.box_home_2 {
	float: left;
	width: 205px;
	height: auto;
	background-color: #FFFFFF;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 20px;	
}
}

.box_home_3 {
	float: left;
	width: 341px;
	height: auto;
	margin: 5px;	
}

@media all and (max-width: 599px) and (min-width: 300px) {
.box_home_3 {
	float: left;
	width: 300px;
	height: auto;
	
	
}
}

.box_home_4 {
	float: left;
	width: 450px;
	height: auto;
	padding: 10px;
	background-color: #FFFFFF;
	margin: 20px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #666666;	
}

@media all and (max-width: 599px) and (min-width: 300px) {
.box_home_4 {
	float: left;
	width: 300px;
	height: auto;
	padding: 5px;
	background-color: #FFFFFF;
	margin: 10px;
	
}
}

.box_home_5 {
	float: left;
	width: 240px;
	height: auto;
	padding: 5px;
	background-color: #ebeef5;
	margin: 5px;
		
}

@media all and (max-width: 599px) and (min-width: 300px) {
.box_home_5 {
	float: left;
	width: 300px;
	height: auto;
	padding: 5px;
	background-color: #ebeef5;
	margin: 10px;
	
}
}

.box_home_6 {
	float: left;
	width: 430px;
	height: auto;
	background-color: #ebeef5;
	margin: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

@media all and (max-width: 599px) and (min-width: 300px) {
.box_home_6 {
	float: left;
	width: 300px;
	height: auto;
	padding: 5px;
	background-color: #ebeef5;
	margin: 10px;
	
}
}
.title1new {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #0033CC;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	text-align: center;
}
.title4new  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #0033CC;
	text-transform: uppercase;
}

.listtext1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
}
.title2new {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	padding-top: 10px;
}

.small_withe_t {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	font-style: italic;
}
.title3new {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #0033CC;
	text-align: center;	
}
.body_new {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	text-align: center;
}



.box_sales_1 {
	float: left;
	width: 400px;
	height: auto;
	padding: 10px;
	background-color: #FFFFFF;
	border: thin solid #60af2d;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}

@media all and (max-width: 599px) and (min-width: 300px) {
.box_sales_1 {
	float: left;
	width: 280px;
	height: auto;
	padding: 5px;
	background-color: #FFFFFF;
	margin: 10px;
	border: thin solid #60af2d;
}
}

.box_sales_2 {
	float: left;
	width: 400px;
	height: auto;
	padding: 10px;
	background-color: #FFFFFF;
	border: thin solid #0000c0;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}

@media all and (max-width: 599px) and (min-width: 300px) {
.box_sales_2 {
	float: left;
	width: 280px;
	height: auto;
	padding: 5px;
	background-color: #FFFFFF;
	margin: 10px;
	border: thin solid #0000c0;
}
}


.box_sales_3 {
	float: left;
	width: 350px;
	height: 105px;
	background-color: #e2e1e1;
	padding: 5px;
}

@media all and (max-width: 599px) and (min-width: 300px) {
.box_sales_3 {
	float: left;
	width: 100px;
	height: 185px;
	background-color: #e2e1e1;
	padding: 5px;
	
	
}
}

.box_sales_4 {
	float: left;
	width: 180px;
	height: auto;
	padding: 5px;
	background-color: #60af2d;
}

@media all and (max-width: 599px) and (min-width: 300px) {
.box_sales_4 {
	float: left;
	width: 50px;
	height: 185px;
	padding: 5px;
	background-color: #60af2d;
	
}
}

.box_sales_5 {
	float: left;
	width: 350px;
	height: 100px;
	padding: 5px;
	background-color: #f1f1f1;
}

@media all and (max-width: 599px) and (min-width: 300px) {
.box_sales_5 {
	float: left;
	width: 100px;
	height: 170px;
	padding: 5px;
	background-color: #f1f1f1;	
		
}
}

.box_sales_button {
	float: left;
	width: 350px;
	height: 100px;
	background-color: #f1f1f1;
	padding: 5px;
}

@media all and (max-width: 599px) and (min-width: 300px) {
.box_sales_button {
	float: left;
	width: 0px;
	height: 170px;
		
}
}

.box_sales_6 {
	float: left;
	width: 145px;
	height: 100px;
	background-color: #dedef2;
	padding: 5px;
}

@media all and (max-width: 599px) and (min-width: 300px) {
.box_sales_6 {
	float: left;
	width: 50px;
	height: 170px;
	background-color: #dedef2;
	padding: 5px;	
}
}

.box_sales_7 {
	float: left;
	width: 145px;
	height: 100px;
	background-color: #f1f1f1;
	padding: 5px;
}

@media all and (max-width: 599px) and (min-width: 300px) {
.box_sales_7 {
	float: left;
	width: 50px;
	height: 170px;
	background-color: #f1f1f1;
	padding: 5px;		
}
}

.box_sales_8 {
	float: left;
	width: 145px;
	height: 105px;
	background-color: #2e2eca;
	padding: 5px;
}

@media all and (max-width: 599px) and (min-width: 300px) {
.box_sales_8 {
	float: left;
	width: 50px;
	height: 185px;
	padding: 5px;
	background-color: #2e2eca;

	
}
}

.box_sales_9 {
	float: left;
	width: 180px;
	height: 100px;
	background-color: #ddebd3;
	padding: 5px;
}

@media all and (max-width: 599px) and (min-width: 300px) {
.box_sales_9 {
	float: left;
	width: 50px;
	height: 170px;
	padding: 5px;
	background-color: #ddebd3;
		
}
}

.box_sales_button2 {
	float: left;
	width: 180px;
	height: 100px;
	background-color: #ddebd3;
	padding: 5px;
}

@media all and (max-width: 599px) and (min-width: 300px) {
.box_sales_button2 {
	float: left;
	width: 160px;
	height: 170px;
	
	background-color: #ddebd3;
		
}
}

.box_sales_10 {
	float: left;
	width: 452px;
	height: 100px;
	background-color: #e7e7f4;
	padding: 5px;
}

@media all and (max-width: 599px) and (min-width: 300px) {
.box_sales_10 {
	float: left;
	width: 160px;
	height: 170px;
	background-color: #e7e7f4;
		
}
}


.titlesalesgreen  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #ffffff;
	text-transform: uppercase;
	background-color: #60af2d;
	line-height: 30px;
}

.titlesalesblue  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #ffffff;
	text-transform: uppercase;
	background-color: #0000c0;
	line-height: 30px;
}

.sales_text_black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}

@media all and (max-width: 599px) and (min-width: 300px) {
.sales_text_black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #333333;
}
}

.title2new {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	padding-top: 30px;
}

.small_withe_t {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	font-style: italic;
}

.sales-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #333333;
	text-align: center;
       
}

@media all and (max-width: 599px) and (min-width: 300px) {
.sales-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-align: center;
}
}



.sales-title2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
}
@media all and (max-width: 599px) and (min-width: 300px) {
.sales-title2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	padding-top: 10px;
	word-wrap: break-word;
}
}

.sales-title3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	padding-top: 10px;
	text-align: center;
}

.sales-title4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	text-align: center;
}

@media all and (max-width: 599px) and (min-width: 300px) {
.sales-title4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: normal;
	color: #ffffff;	
	text-align: center;
word-wrap: break-word;
}
}


.style2 {font-size: 14px; color: #333333; font-family: Arial, Helvetica, sans-serif;}

.title1new {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #0033CC;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	text-align: center;
}


.body_new_forumpost {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #333333;
	text-transform: uppercase;
}


.box_home_3_2 {
	float: left;
	width: 650px;
	height: auto;
	margin: 10px;
}

@media all and (max-width: 599px) and (min-width: 320px) {
.box_home_3_2 {
	float: left;
	width: 300px;
	height: auto;
	
	
}
}

.box_home_3_3 {
	float: left;
	width: 350px;
	height: auto;
	margin: 10px;
}

@media all and (max-width: 599px) and (min-width: 320px) {
.box_home_3_3 {
	float: left;
	width: 300px;
	height: auto;
	margin: 10px;
	
	
}
}

.box_home_shop {
	float: left;
	width: 300px;
	height: 250px;
	
}

@media all and (max-width: 599px) and (min-width: 300px) {
.box_home_shop {
	float: left;
	width: 220px;
	height: 250px;
	
}
}

.box_home_shop2 {
	float: left;
	width: 420px;
	height: auto;
	
}

@media all and (max-width: 599px) and (min-width: 300px) {
.box_home_shop2 {
	float: left;
	width: 300px;
	height: auto;
	
}
}

.categorybanner2 {
background:    #1ec71e;
background:    -webkit-linear-gradient(#1ec71e, #4ad24a.);
background:    linear-gradient(#1ec71e, #4ad24a.);
border:        1px solid #1ec71e;
border-radius: 1px;
width:         200px;
height:        50px;
color:         #ffffff !important;
display:       inline-block;
font:          normal 700 24px/50px "Calibri", sans-serif;
text-align:    center;
text-shadow:   1px 1px #333333;
}

a.categorybanner2 {
background:    #1ec71e;
background:    -webkit-linear-gradient(#1ec71e, #4ad24a);
background:    linear-gradient(#1ec71e, #4ad24a);
border:        1px solid #1ec71e;
border-radius: 1px;
width:         200px;
height:        50px;
color:         #ffffff !important;
display:       inline-block;
font:          normal 700 24px/50px "Calibri", sans-serif;
text-align:    center;
text-shadow:   1px 1px #333333;
text-decoration: none;
}

a.categorybanner2:hover {
background:    #1ec71e;
background:    -webkit-linear-gradient(#1ec71e, #1ec71e);
background:    linear-gradient(#1ec71e, #1ec71e);
border:        1px solid #1ec71e;
border-radius: 1px;
width:         200px;
height:        50px;
color:         #ffffff !important;
display:       inline-block;
font:          normal 700 24px/50px "Calibri", sans-serif;
text-align:    center;
text-shadow:   1px 1px #333333;
text-decoration: none;
}


.TJSfloatimage {
float: right;
width: auto;
height: auto;

}
.TJSfloatimageleft {
float: left;
width: auto;
height: auto;


}
.TJSinlineblock {
display:inline-block;
height: auto;


}

.listwithimage {
     overflow: hidden;
}

@media all and (max-width: 599px) and (min-width: 200px) {
.listwithimage {
	overflow: visible;
	
}
}

.title2bluebox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
        line-height: 125%;
        text-decoration: none;
	}

.title2yellowtype {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 34px;
	font-weight: bold;
	color: #fffb76;
	text-align: center;
        text-decoration: none;
	
}

a.title2bluebox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
        line-height: 125%;
        text-decoration: none !important;
	}

a.title2yellowtype {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 34px;
	font-weight: bold;
	color: #fffb76;
	text-align: center;
        text-decoration: none !important;
	
}

.homepagebutton {
       background:    #00b050;
       border-radius: 5px;
       width:         210px;
       height:        50px;
       color:         #ffffff;
       display:       inline-block;
       font:          normal 400 24px/50px "Calibri", sans-serif  !important;
       text-align:    center;
       text-shadow:   none;
       text-decoration: none !important;
}

a.homepagebutton {
      background:    #00b050;
      border-radius: 5px;
      width:         210px;
      height:        50px;
      color:         #ffffff;
      display:       inline-block;
      font:          normal 400 24px/50px "Calibri", sans-serif  !important;
      text-align:    center;
      text-shadow:   none;
      text-decoration: none !important;
}

.boxtitle2new {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px !important;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
        padding-top: 6px;
        padding-bottom: 6px;
	}


@media all and (max-width: 599px) and (min-width: 200px) {
.title2bluebox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px !important;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
        line-height: 125%;
	}

.title2yellowtype {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 34px !important;
	font-weight: bold;
	color: #fffb76;
	text-align: center;
	
}

a.title2bluebox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px !important;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
        line-height: 125%;
        text-decoration: none !important;
	}

a.title2yellowtype {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 34px !important;
	font-weight: bold;
	color: #fffb76;
	text-align: center;
        text-decoration: none !important;
	
}
}